body {
 padding: 0px;
 margin: 0px;
 background-color: #666699;
}
body, p, div, td {
 font-family: arial;
 font-size: 12px;
 color: #000000;
}
h1 {
 font-weight: normal;
 font-size: 20px;
}
h2 {
 font-weight: normal;
 font-size: 14px;
}
a {
 text-decoration: none;
}
a.menu {
 padding: 0 20px;
 color: #ffffff;
}
a.menu_select {
 padding: 0 20px;
 font-weight: bold;
 color: #ffffff;
}
a:hover {
 text-decoration: underline;
}